@charset "UTF-8";

#contents header{
    padding-top: 0!important;
}
	
.flexcontainer{display:flex; flex-diretion: row; flex-wrap: wrap; justify-content: space-between;}
.flexcontainer > div {
    width: 47%;
}
.flexcontainer h1{font-size: 1.125rem; padding:30px 0 20px 0; border-bottom:#999 solid 5px; text-align: center; margin-bottom: 12px; position: relative; font-weight: bold;}
.flexcontainer h1 span{font-size: 0.875rem; font-weight: normal;}
.flexcontainer h1.unit:after{ display: inline-block;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:0.875rem;
    position: absolute;
    bottom: 10px;
    right: 15px;
    vertical-align: middle;
	font-weight: normal;
    content: "（2020年3月期）";}


.flexcontainer h2 span{font-size: 0.875rem; font-weight: normal;}
.flexcontainer h2.unit:after{ display: inline-block;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:0.875rem;
    position: absolute;
    bottom: 10px;
    right: 15px;
    vertical-align: middle;
	font-weight: normal;
    content: "（2020年3月期）";}

h1.long{font-size: 1.125rem; padding:30px 0 20px 0; text-align: center; margin-bottom: 12px; position: relative; font-weight: bold;}
div#menu{position: relative; }


ul#list_anchor{ display:flex; flex-wrap:wrap; justify-content:space-between; margin-bottom:20px; /*position: relative;*/}
ul#list_anchor li{ width:49%; margin-bottom:10px; }
ul#list_anchor li a{ position:relative; display:block; width:100%; height:100%; padding:30px 40px 30px 130px; overflow:hidden; color:#fff; font-size:1.25rem; text-decoration: none;}

ul.basicUl li{/*margin-top:20px;margin-bottom:10px;*/ margin-left:20px; list-style-type:disc; /*line-height:1.4em;*/}

/**** Main Businesses & Group Companies MENU ********************************/
/*Passive Components*/
ul#list_anchor > li:first-child{  background: #2BA8FF url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_k30fjyum6w.png) no-repeat 5% 50%;  -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}

/*Sensor Application Products*/
ul#list_anchor > li:nth-child(2){  background:#C97BF4 url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_nf5w85g0.png) no-repeat 95% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}

/*Magnetic Application Products*/
ul#list_anchor > li:nth-child(3){ background:#38D189 url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_78f4ofywk.png) no-repeat 5% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}

/*Energy Application Products*/
ul#list_anchor > li:nth-child(4){ background:#FF932A  url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_b20f76.png) no-repeat 95% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}

/**** /MENU ********************************/
/**** Main Businesses & Group Companies contents ********************************/
/*Main Businesses & Group Companies*/

.product_info h1{font-size: 1.25rem; padding:30px 0 30px 100px;  margin-bottom: 12px; margin-top:0!important;}
.product_info > div{width:49%; padding:17px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; margin:20px 0;}
ul.list_country{display:flex; flex-diretion: row; flex-wrap: wrap;
 }
ul.list_country li{margin:10px 20px 10px 0; line-height: 1.5;min-height: 23px; position: relative;
    text-align: center; align-items: center; display: flex; justify-content: center;}
ul.list_country li img{margin-right:6px!important; width:34px;}

/*Passive Components*/
.product_info > div:first-child{border:#2BA8FF solid 3px; position: relative;}
.passive_components h1{ content: ''; color:#2BA8FF;
background: url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_k30fjyum6w.png) no-repeat; 
    background-size: 80px;
    background-position-y: center;}

/*Sensor Application Products*/
.product_info > div:nth-child(2){ border:#C97BF4 solid 3px; position: relative;}
/*.product_item h1:nth-child(2){ content: ''; color:#C97BF4;
background: url(/about_tdk/tdk_at_a_glance/img/i_sensor_02.png) no-repeat;}*/

.sensor_application h1{ content: ''; color:#C97BF4;
background: url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_nf5w85g0.png) no-repeat;    background-size: 80px;
    background-position-y: center;}


/*Magnetic Application Products*/
.product_info > div:nth-child(3){border:#38D189 solid 3px; }
.magnetic_application h1{ content: ''; color:#38D189;
background: url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_78f4ofywk.png) no-repeat;    background-size: 80px;
    background-position-y: center;}


/*Energy Application Products*/
.product_info > div:nth-child(4){border:#FF932A solid 3px; }
.energy_application h1{ content: ''; color:#FF932A;
background: url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_b20f76.png) no-repeat;    background-size: 80px;
    background-position-y: center;}


/*Others*/
.product_info > div:nth-child(5){border:#7f8287 solid 3px; }
.others h1{ content: ''; color:#7f8287;
background: url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_489gjysjk.png) no-repeat;    background-size: 80px;
    background-position-y: center;}




/**** /Main Businesses & Group Companies contents ********************************/

#chart { margin-top: 30px; }
#chart ul { margin-right: -10px; }
#chart ul li { width: 49%; min-width: 370px; /*height: 360px;*/ float: left; margin: 30px 10px 0px 0; padding-bottom:10px; border: 1px solid #ddd; }
#chart ul li:nth-child(even) {margin-right:0;}
.highcharts-container {margin:0 auto;}

@media screen and (min-width: 1000px) {
.logo{background: #fff; webkit-border-radius: 50%;
-moz-border-radius:50%; border-radius: 50%; width:130px; height:130px;position: absolute; top:10%; left: 44%; z-index: 1;} 

img#tdklogo{position: absolute; top:43%; left: 15%; z-index: 1;}
.product_info{display:flex; flex-diretion: row; flex-wrap: wrap; justify-content: space-between;}	
	


}
@media screen and (max-width: 599px) {
.logo{background: #fff; } 
img#tdklogo{z-index: 1; display: inline-block;}
ul#list_anchor li a{ padding:30px 40px 30px 100px;}
ul#list_anchor{ display:flex; flex-wrap:wrap; flex-direction: column; justify-content:space-between; margin-bottom:20px; position: relative;}
ul#list_anchor li{ width:100%; margin-bottom:10px;}
.flexcontainer{display:flex; flex-direction: column; flex-wrap: wrap; justify-content: center;}
    .flexcontainer > div {
    width: 100%;
}
	.flexcontainer div{margin: 0 auto; text-align: center;}
.product_info{display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;}	
.product_info > div{width:100%; padding:17px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; margin:20px 0;}
	
	
/*Passive Components*/
ul#list_anchor > li:first-child{  background: #2BA8FF url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_k30fjyum6w.png) no-repeat 3% 50%; /*ackground:#2BA8FF;*/ -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
/*Sensor Application Products*/
ul#list_anchor li:nth-child(2){  background:#C97BF4 url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_nf5w85g0.png) no-repeat 3% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
/*Magnetic Application Products*/
ul#list_anchor > li:nth-child(3){ background:#38D189 url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_78f4ofywk.png) no-repeat 3% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
/*Energy Application Products*/
ul#list_anchor > li:nth-child(4){ background:#FF932A  url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_b20f76.png) no-repeat 3% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
	
	

}
@media screen and (min-width: 600px) and (max-width: 999px) {
.logo{background: #fff; } 
.flexcontainer{display:flex; flex-direction: column; flex-wrap: wrap; justify-content: center;}
	.flexcontainer div{margin: 0 auto; text-align: center;}
    .flexcontainer > div {
    width: 100%;
}
img#tdklogo{z-index: 1; display: inline-block;}
ul#list_anchor li a{ padding:30px 40px 30px 100px;}
	
ul#list_anchor{ display:flex; flex-wrap:wrap; flex-direction: column; justify-content:space-between; margin-bottom:20px; position: relative;}
ul#list_anchor li{ width:100%; margin-bottom:10px;}
	
/*Passive Components*/
ul#list_anchor > li:first-child{  background: #2BA8FF url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_k30fjyum6w.png) no-repeat 3% 50%; /*ackground:#2BA8FF;*/ -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
/*Sensor Application Products*/
ul#list_anchor li:nth-child(2){  background:#C97BF4 url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_nf5w85g0.png) no-repeat 3% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
/*Magnetic Application Products*/
ul#list_anchor > li:nth-child(3){ background:#38D189 url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_78f4ofywk.png) no-repeat 3% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}
/*Energy Application Products*/
ul#list_anchor > li:nth-child(4){ background:#FF932A  url(/about_tdk/tdk_at_a_glance/img/tdk_at_a_glance_b20f76.png) no-repeat 3% 50%; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;background-size: 80px;}

.product_info{display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;}
	.product_info > div{width:100%;}
}


/*comcss上書き*/
caption {
    font-size: 0.875rem;
}

.text14 {
    font-size: 0.875rem;
}

.text11 {
    font-size: 0.875rem;
}


@media print, screen and (min-width: 1000px) {
    #contents h1, h4.text14 {
        font-size: 1.375rem;
        margin-bottom: 14px;
        margin-top: 56px;
    }
}

@media print, screen and (max-width: 999px) {
    a.text_link_bi2026 > .embedded-entity {
    flex-shrink: 0;
    display: block;
}
     ul.list_country li{width: 100%; text-align: left;}
}
@media screen and (max-width: 599px){
.field--type-text-with-summary .table_2clm table tr.w35 th:first-child{
    width: 100%;
}
            #stage #contents table tr th, #stage #contents table tr td {
        font-size: 1.125rem !important;
    }
}